# Gaza-Israel Conflict Impact Analysis

> Using Alternative Data to Understand Economic Impacts of the Gaza-Israel 2023 Conflict

The 2023 Gaza-Israel Conflict had profound economic implications that extend beyond conventional measures. This project aims to explore alternative data sources, such as synthetic-aperture radar and nighttime lights, to better comprehend the multifaceted economic impacts on the Gaza Strip. Leveraging alternative data sources can provide a more nuanced understanding of the economic landscape during and after such events, when traditional economic indicators may not fully capture the complex dynamics and localized effects of conflicts.

The following reports features insights from our project's data and analyses.

- [World Bank Support for Emergency Relief to Gaza](https://www.worldbank.org/en/news/press-release/2023/12/12/world-bank-support-for-emergency-relief-to-gaza)

- [Impacts of the Conflict in the Middle East on the Palestinian Economy - December 2023 Update](https://documents1.worldbank.org/curated/en/099721412142313834/pdf/IDU043992ccb0c283048bd0941e073dbfc46633b.pdf)

## Contributing

We welcome contributions to improve this documentation. If you find errors, have suggestions, or want to add new content, please follow our [contribution guidelines](docs/CONTRIBUTING.md).

### Feedback and Issues

If you have any feedback, encounter issues, or want to suggest improvements, please [open an issue](https://github.com/datapartnership/gaza-israel-conflict-impact-analysis/issues/new/choosem).

## License

This projects is licensed under the [**Mozilla Public License**](https://opensource.org/license/mpl-2-0/) - see the [LICENSE](LICENSE) file for details.
